=== debian/control ===
Source: opensmtpd-table-socketmap
Section: mail
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://opensmtpd.org/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/opensmtpd-table-socketmap.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/debian/opensmtpd-table-socketmap

Package: opensmtpd-table-socketmap
Architecture: any
Depends:
 opensmtpd (>= 7.6.0),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 opensmtpd (<< 7.6.0),
 opensmtpd-extras (<< 6.7.1+ds0),
Replaces:
 opensmtpd-extras (<< 6.7.1+ds0),
Enhances:
 opensmtpd,
Description: lookup OpenSMTPD users or keys in socketmap tables
 This package provides the socketmap table for OpenSMTPD. The table may be used
 for any kind of key-based lookup by smtpd(8). Socketmap tables use a simple
 protocol: the client sends a single-line request and the server sends a
 single-line reply.
 .
 Tables are used by smtpd(8) when authenticating a user, when user information
 such as user-id and/or home directory is required for a delivery, when a
 domain lookup may be required, and/or when looking for an alias.
